Point Struct Reference

## Data Fields

float | x
float | y

## Detailed Description

Definition at line 45 of file testgesture.c.

## Field Documentation

## x

float Point::x

Definition at line 46 of file testgesture.c.

Referenced by drawKnob(), DrawScreen(), and loop().

## y

float Point::y

Definition at line 46 of file testgesture.c.

Referenced by drawKnob(), and loop().

The documentation for this struct was generated from the following file:

- test/testgesture.c